<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");

	
	//$currencyname=$_POST['currencyname'];
	$currencyname=str_replace ("'","\'",$_POST['currencyname']);
	$currencyname=str_replace ('"','\"',$currencyname);
	$currancyvalue=str_replace ("'","\'",$_POST['currancyvalue']);
	$currancyvalue=str_replace ('"','\"',$currancyvalue);
	
	
	
	$attechment="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
	}
	 */
	
	
		
	$eve = "select * from res_currencytoinr_master where currencyname='$currencyname'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "currency Already Inserted.";
		header('Location: currency.php');
	}
	else
	{	
		 $eve1 = "INSERT INTO res_currencytoinr_master (currencyname,currancyvalue) VALUES('$currencyname','$currancyvalue')";
		
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: currency.php');
			
	}
?>